set terminal 'png'
#set terminal png enh size 800,600
#set terminal post png enh font 'Arial, 14'
set bmargin 3
#set terminal 'qt'
set output 'Re3200.png'
set xlabel 'u/U' font "Times-Roman,18" offset 0.0,0.5
set ylabel 'y/H' font "Times-Roman,18" offset 2.0,0.0
set key left top font "Times-Roman,16"
set xtics font "Times-Roman,14"
set ytics font "Times-Roman,14"
set border lw 2 lc rgb 'black'
set xrange[-0.4:1.2]
set yrange[-0.2:3]
plot 'u-4two.txt' using 1:2 t 'code\_saturne(two)' w l lw 2 lt 2 lc rgb 'blue'
